// SPDX-FileCopyrightText: Heiko Schaefer <heiko@schaefer.name>
// SPDX-License-Identifier: CC0-1.0

fn main() {
    env_logger::init();
    sop::cli::main(
        &mut rpgpie_sop::RPGSOP::default(),
        sop::cli::Variant::Verification,
    );
}
